/* ************************************************************************* */

					 		/* IE FIXES */

/* ************************************************************************* */







#navigation {

	width:982px;

	float:left;

	height:53px;

	float:left;

background:url(../images/nav_img.png) no-repeat !important;

}

.advertise_bg {

	width:361px;

	float:left;

	height:325px;

	margin:0px 0px 0px 0px;

	background:#540054;

}

.button_top {


	float:left;



	font-family: "myriadprobold";

	font-size:15px;

	text-align:center;

	color:#341d60;

	font-weight:bold;

	text-transform:uppercase;

	-moz-border-radius: 7px;

	-webkit-border-radius: 7px;

	border-radius: 7px;

	background:url(../images/bg-download.gif) repeat-x;

	behavior: url(border-radius.htc);

	position: relative; z-index:0;

	border:0px none;

}
.button_top-1{
	-moz-border-radius: 7px;

	-webkit-border-radius: 7px;

	border-radius: 7px;

	background:url(../images/bg-download.gif) repeat-x;

	behavior: url(border-radius.htc); float:left;}
	.button_top-1 a{
	font-family:Arial, Helvetica, sans-serif; font-size:15px;}

.button_top a {

	text-decoration:none;

	font-family:Arial, Helvetica, sans-serif;

	text-align:center;

	color:#341d60;

	font-weight:bold;

	text-transform:uppercase;  font-size:15px;

}



.button_bottom {

	width:238px;

	margin:5px 0px 0px 0px;

	float:left;

	padding:14px 0px 0px 0px !important;

	font-family:Arial, Helvetica, sans-serif;

	font-size:15px;

	color:#341d60;

	text-align:center;

	font-weight:bold;

	text-transform:uppercase;

	-moz-border-radius: 7px;

	-webkit-border-radius: 7px;

	border-radius: 7px;

	height:28px !important;

	background:url(../images/bg-checkout.gif) repeat-x;

	behavior: url(border-radius.htc);

	position: relative; z-index:0;

}

.content_bg {

	width:960px;

	float:left;

	margin:0px 0px 0px 12px;

	padding:0px;

	background-color:#562356;

	height:333px;

}

.slider-outer{

	padding:20px 2px 0px 10px !important;

	float:left;

}



.slider_bg{

	width:297px;

	padding:0px;

	float:left;

	height:280px;

	-moz-border-radius: 30px;

	-webkit-border-radius: 30px;

	border-radius: 30px;

	border:3px solid #ffe62f;

	behavior: url(border-radius.htc);

	background:url(../images/bg-content-box.gif) repeat-x;

	

}

.footer_top {

	width:960px;

	float:left;

	margin:0px 0px 0px 12px;

	/*--height:140px;--*/

	background-color:#480048;


}

.footer_bottom {

	width:958px;

	float:left;

	margin:-1px 0px 39px 12px;

	padding:18px 0px 0px 0px;

	text-align:center;

	height:31px;

	font-family:Arial, Helvetica, sans-serif;

	font-size:12px;

	color:#fff;

	behavior: url(border-radius.htc);

	background-color:#140114;
	
	border:#140114 1px solid;

}





/* ******************************About******************************* */



.advertise_bg_2{width:361px;

float:left;

margin:0px 0px 0px 1px;

-moz-border-radius:0px;

border-radius:0px;

height:169px;

	margin:0px 0px 0px 0px;

	background:#540054;



}



.footer_top_2{width:960px;

float:left;

margin:0px 0px 0px 12px;

opacity:0.90;filter:alpha(opacity=90);

	background-color:#480048;

}



/* ******************************Blog******************************* */



#main{

width:960px;

float:left;

margin:0px 0px 0px 12px;

opacity:0.90;filter:alpha(opacity=90);

background-color:#480048;

}



#sidebar{width:281px;

float:right;

margin:30px 10px 20px 0px;

padding:0px;

-moz-border-radius:8px;

border-radius:8px;

background-color:#290229;

opacity:0.90;filter:alpha(opacity=90)!important;

position: relative; z-index:999;
border:#2e022e 1px solid;
 zoom:1;
 
 



}



#category-bg-head{width:245px;

float:left;

padding:11px 0px 11px 13px !important;

margin:0px;

-moz-border-radius:8px;

border-radius:8px;

background-color:#530153;

font-family:Arial, Helvetica, sans-serif;

font-size:18px;

text-transform:uppercase;

color:#ffe62f;	

	behavior: url(border-radius.htc);

	position: relative; z-index:0;
	border:#4f014f 1px solid;

}
#sidebar #sidebar-bg .widget-area ul li h3 {
width:245px;

float:left;

padding:11px 0px 11px 13px;

margin:0px;

-moz-border-radius:8px;

border-radius:8px;

background-color:#530153;

font-family:Arial, Helvetica, sans-serif;

font-size:18px;

text-transform:uppercase;

color:#ffe62f;	

	behavior: url(border-radius.htc);

	position: relative; z-index:0;
	border:#4f014f 1px solid;
}



#sidebar-bg{width:260px;

float:left;

padding:15px 0px 0px 10px !important;

margin:0px;

}
.banner_bg {
	width:598px;
	float:left;
	height:325px;
}
.banner_bg img{
	float:left !important;
}
.banner_bg2 {
	width:598px;
	float:left;	
}
.banner_bg2 img{
	float:left !important;
}
   
   
   .footer_top_2 .entry-content{
float:left;
padding:0px 10px 0px 25px;
margin:0px;
width:925px;
}
/*.footer_top_2 .entry-content .wpcf7{
float:left;
margin:15px 0px 0px 0px;
padding:0px;
width:407px;
}

.footer_top_2 .entry-content .wpcf7 .wpcf7-form-control-wrap{
float:left;
width:100%;
}
.footer_top_2 .entry-content .wpcf7 .wpcf7-form-control-wrap input{
width:325px;
float:left;
color:#fff;
font-size:12px;
padding:5px 0px 5px 5px;
margin:5px 0px 5px 0px;
background-color: #290229;
opacity: 0.80;
filter: alpha(opacity=80);
border:none;
}
.footer_top_2 .entry-content .wpcf7 .wpcf7-form-control-wrap textarea{
width:400px;
float:left;
color:#fff;
font-size:12px;
padding:5px 0px 5px 5px;
margin:5px 0px 5px 0px;
background-color: #290229;
opacity: 0.80;
filter: alpha(opacity=80);
border:none;
}
.footer_top_2 .entry-content .wpcf7 .wpcf7-submit{
float:right;
background:url(images/btn-send.png) no-repeat;
width:63px;
height:37px;
margin-top:3px;
text-align:center;
font-size:14px;
text-transform:uppercase;
color:#341d60;
font-weight:bold;
border:none;
margin-bottom:20px;
cursor:pointer;
}*/

    